#!/bin/sh
set -e
cd "$(dirname "$(realpath "$0")")"
alias log='echo "[uninstall.sh]"'


log "This will alter your home directory '$HOME'."
log "Press [return] to continue."
read

(
	cd "./data"
	stow --verbose --delete --target="$HOME" --no-folding "home"
)
